Subject: GLOWBUGS digest 340

From: [email-masked]
Date: Sun, 3 Nov 1996 09:39:32 -0600 (CST)

GLOWBUGS Digest 340

Topics covered in this issue include:

  1) 6BM8 transmitter and other stuff
	by [email-masked] (Lee Richey)
  2) Re: 6BM8 transmitter and other stuff
	by [email-masked] (michael silva)
  3) Found: Two Good Books
	by [email-masked] (michael silva)
  4) Re: 6BM8 transmitter and other stuff
	by "Brian Carling" <[email-masked]>
  5) Spoken For: Two Good Books (and more...)
	by [email-masked] (michael silva)
  6) regen question
	by Bob Roehrig <[email-masked]>
  7) Re: Tube Reactivation Inf
	by [email-masked] (Ralph Hartwell)
  8) What is a 10Y?
	by Gordon Gekko <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 2 Nov 1996 10:16:50 -0500
From: [email-masked] (Lee Richey)
To: <[email-masked]>
Subject: 6BM8 transmitter and other stuff
Message-ID: <[email-masked]>

Hello,

I guess I'm one of those lurkers.  :-)  Lot's of reading but very little
writing.
Sorry!  

My interests vary from state-of-the-art solid state designs to equipment
and designs from pre and post WWII era.  I have a OHR 100-40 QRP rig,
various Ten-Tec rigs including a Corsair II (great rig) and a Paragon, and
several Hallicrafters, Hammarlund, Heath and Johnson pieces.

I get a big kick out of using the tube equipment but I miss the smooooth
Ten-Tec QSK.  So, I built a full break-in keying system for the tube equip
that works just about as well as the T-T.

Now I'm planning a little 10-15 watt input crystal rig.  I hav a couple
6BM8's
in the junk box.  Does anyone here know how well the 6BM8 works at RF?  
It was specifically designed for audio I believe.  Most audio tubes work
just
fine on RF, but a few do not because of internal lead length etc.  Looks
like
it would make a pretty nice little rig.  I'm planning to have pretuned
pi-net
output so I can switch bands without putting up a carrier for tune-up.  
(That's one nice thing the SS rigs have produced, lots less tuners-uppers)
 
By way of disclaimer, I must say I am involved with Radio Adventures Co.,
a producer of ham radio kits.  That makes me a little un-easy when posting
since I don't want to commercialize my posts but I do like to talk a little

about the stuff  I'm doing as well as what others are doing.  If I get out
of
line, please let me know. :-).

-73- -Lee- -WA3FIY-

http://www.radioadv.com

------------------------------

Date: Sat, 2 Nov 1996 10:03:34 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: 6BM8 transmitter and other stuff
Message-ID: <[email-masked]>

>Now I'm planning a little 10-15 watt input crystal rig.  I hav a 
>couple 6BM8's in the junk box.  Does anyone here know how well the 
>6BM8 works at RF?  

I'd be very surprised if it didn't work just fine.  It's specs remind 
me of the 6GW8 (also a mini audio triode/power pentode), and I've seen 
that used in TXes like the one you're considering.

73,
Mike, KK6GM

------------------------------

Date: Sat, 2 Nov 1996 10:31:38 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Found: Two Good Books
Message-ID: <[email-masked]>

Hi all,

A used book store I frequent has had two nice glowbug books sitting 
around for a while (only reason I didn't buy them is that I've already 
got them both), and I thought some of you might be interested:

One is a 1948 ARRL Handbook.  Cover is fair, inside is good.  This one 
has the one- and two-tube transmitters built on wood slats that were 
discussed a while back, as well as a couple of nice receivers and lots 
of higher-power stuff.  They want $12 for it.

The other is Terman's Electronic and Radio Engineering (1955).  Terman 
is one of the biggies of the era.  This book is the fourth edition of 
his book Radio Engineering, first written in 1932.  It's almost 1100 
pages, with chapters on, e.g., amplifiers (audio, video, tuned voltage, 
tuned power), oscillators, modulation, detectors and mixers, etc.  A 
very good book to get the basics of vacuum tubes down.  Good condition 
inside and out with the exception of a small faint stain on the outer 
1/4 inch or so of some pages.  They want $15 for it.

If anybody is interested in either of these, I'll pick them up and ship 
them to you, and you pay the cost plus shipping.

73,
Mike, KK6GM

------------------------------

Date: Sat, 2 Nov 1996 11:34:33 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked] (Lee Richey), [email-masked]
Subject: Re: 6BM8 transmitter and other stuff
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!
On  2 Nov 96, Lee Richey wrote:

> I get a big kick out of using the tube equipment but I miss the
> smooooth Ten-Tec QSK.  So, I built a full break-in keying system for
> the tube equip that works just about as well as the T-T.

That T-T QSK is really great! I miss it - been years since I operated 
a Ten Tec. I had the use of one for a while once. SO nice on CW!

You had a QSK circuit on TUBE equipment?
I hated how Heath did it on the HW-16 with neon bulbs doing the 
switching. There HAS to be a better way!
I am building up a small tube xmtr here also with a planned power of 
1 to 25 watts output on 40m and 80m CW.
I may go to other bands too but that is the plan for now.
I am going to stay with a commercial receiver, and I would dearly 
LOVE to be able to run the thing QSK!

HOW did you do it? Is there any way that you could share with us 
about the circuitry?
 
>  I'm planning to have pretuned pi-net output so I can
> switch bands without putting up a carrier for tune-up.  

Now THERE's another great idea! Seems like all it would take is the 
right kind of switch and some means of getting the right capacitances 
..

> By way of disclaimer, I must say I am involved with Radio Adventures
> Co., a producer of ham radio kits.  That makes me a little un-easy
> when posting since I don't want to commercialize my posts but I do
> like to talk a little
> about the stuff  I'm doing as well as what others are doing.  If I
> get out of line, please let me know. :-).

Lee I am just GLAD that you told us what you are involved with.
I have your co. listed on my website. Now I have an http://www I can 
add to the information! If you like - e-mail me with some more 
information about your product plans too!

73 & happy hamming - Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 2 Nov 1996 15:14:07 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Spoken For: Two Good Books (and more...)
Message-ID: <[email-masked]>

Happy to report both books will be going to good homes.  Should 
anything else turn up I'll be sure and give a yell.

Now, for something entirely different...

I've got a NIB 6CD6 sweep tube that should make a nice glowbug PA in 
the 25-50 watt range. (20w plate diss.)  I don't have a need for it, so 
I'd like to give it, along with a 6AG7, to somebody who will build up a 
nice little Novice-style rig out of them, especially somebody who has 
not (at least recently) built a tube transmitter.  I'm sure I can also 
dig up a schematic or two to go along.  No catch, just trying to spread 
the glowbug spirit.

73,
Mike, KK6GM

------------------------------

Date: Sat, 2 Nov 1996 17:56:34 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>
Subject: regen question
Message-ID: <[email-masked]>

I dug out my old "Autodyne-2" that I built last year and was trying to
improve performance. Even with an audio stage, Iwas not really impressed
with the output. Well, The regen stage is a 6AU6 and I had the plate
running off 70 volts. It plays much better with 130V. 

The regen stage is a shunt fed Hartley: Tapped coil - one end ground,
tap going to cathode via .01 cap (cathode grounded via 2.5mH RF choke),
hot end of coil goes to grid thru 75pf with 5.6Meg from grid to GRD.

The regen control is a 50K pot from B+ to GRD. .2 uf bypass on screen.
Regen control is smooth, however my question is this:
Slightly beyone the regen point, the thing breaks into a lower freq
oscillation - about 700KC to 2 MC, depending how far I crank up the
regen. This happens on all the plug-in coils, BC band thru 30 meters.
Any idea what's causing this?  I'll say one thing for it - since it
is kinda acting like a super-regen, it gets very hot. I can hear WWV
at 10 megs with no antenna! But the howling beats sure get to you.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

Date: Sun,  3 Nov 1996 05:43:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: Re: Tube Reactivation Inf
Message-ID: <[email-masked]>

W>I'm not quite sure what you mean by "the cathode is only emitting electrons
W>from a few areas ...."  I envision the tube being a filament type without a
W>separate cathode and the emission from the filament being purely from the
W>filament as a piece of hot tungsten without any thorium or other aids to
W>emission.  I believe that any remaining thorium would be quickly driven off
W>at the higher operating temperature 2500 to 2600 degrees K versus 1950 to
W>2000 degrees K for the thoriated filament.  There's probably more to it than
W>my simplified view and I just wondered if you had any more details?

   While it's true that this is essentially the case, it usually turns
out that as the tube ages, there will inevitably be a few small areas on
the filament where electrons will be emitted much better than others.

   If one of those places happens to be near the end of the grid
structure or directly between the turns of the grid winding in the case
of a coarsely would grid, the electrons may get to the plate without the
grid having enough control over the electron stream.  The result is that
you have rated plate current, but poor amplification and low power
output with lots of distortion.  5-500A power tubes are notorious for
that.

   If you can remove the thorium from the filament, you will come close
to approximating a pure Tungsten type filament, however, I do not know
if the bare filament will be close enough in surface composition to a
pure Tungsten filament to work properly.  Still, it has possibilities!

W>emission.  I believe that any remaining thorium would be quickly driven off
W>at the higher operating temperature 2500 to 2600 degrees K versus 1950 to
W>2000 degrees K for the thoriated filament.  There's probably more to it than
W>my simplified view and I just wondered if you had any more details?

W>p.s. I wouldn't try this on a power tube unless I was really desperate.

   Ralph
---
 þ QMPro 1.53 þ A great day for putting slinkies on an escalator

------------------------------

Date: Sun, 3 Nov 1996 00:27:07 -0800 (PST)
From: Gordon Gekko <[email-masked]>
To: [email-masked]
Subject: What is a 10Y?
Message-ID: <[email-masked]>

Hi GB'ers,

I just found an old box of tubes from my childhood days, and amongst
the treasure trove of 6V6, 6AG7's and the like is a couple of
an 'antique' tubes labeled '10Y'.  4-pin base, and about the
size of the largest 6L6 package.

Does anyone know what this tube is and have any good GB ideas for
it?

Thanks

ps - to all who requested schematics - hang tight!  The copyright 
situation may be worked out soon and I'll send them on when we
know it's legal to do so.

------------------------------

End of GLOWBUGS Digest 340
**************************